@import url('https://fonts.googleapis.com/css2?family=BIZ+UDPMincho&family=Iansui&family=Philosopher:ital,wght@0,400;0,700;1,400;1,700&family=Zen+Antique&family=Zen+Old+Mincho:wght@400;600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=EB+Garamond:ital@0;1&display=swap');

:root {
    --color-main: #A7845A;
    --font-eb: font-family: "EB Garamond", serif;
}

html {
    -webkit-appearance: none;
    -webkit-text-size-adjust: 100%;
    word-break: break-all;
    scroll-behavior: smooth;
    scroll-padding-top: 50px;
}

body {
    font-family: "Zen Old Mincho", serif;
    font-weight: 400;
    color: #000000;
    font-size: 15px;
    line-height: calc(25 / 15);
    letter-spacing: 0;
}

/* common */

@media (max-width:767px) {
    .pc {
        display: none !important;
    }
}

@media (min-width:768px) {
    .sp {
        display: none !important;
    }
}

.main {
    margin-top: 50px;
}

img {
    width: 100%;
    height: auto;
    display: block;
}

.inner {
    max-width: 960px;
    margin-inline: auto;
}

.section-title {
    text-align: center;
}

.section-title h2 {
    display: inline-block;
    font-size: 30px;
    line-height: calc(39 / 30);
    color: var(--color-main);
    font-family: var(--font-eb);
    position: relative;
}

.section-title h2::before, .section-title h2::after {
    content: '';
    width: 15px;
    height: 1px;
    background: var(--color-main);
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.section-title h2::before {
    left: -30px;
}

.section-title h2::after {
    right: -30px;
}

/* header */

.header {
    width: 100%;
    height: 50px;
    background: #000;
    padding-inline: 30px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
}

@media (max-width:767px) {
    .header {
        padding-inline: 20px;
    }
}


.header .inner {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header__logo a {
    height: 50px;
    display: flex;
    align-items: center;
    font-size: 30px;
    font-family: var(--font-eb);
    color: var(--color-main);
    transition: opacity 0.4s;
}

@media (any-hover: hover) {
    .header__logo a:hover {
        opacity: 0.7;
    }
}

.header__nav ul {
    display: flex;
    align-items: center;
    column-gap: 37px;
}

.header__nav ul a {
    height: 50px;
    display: flex;
    align-items: center;
    font-size: 20px;
    font-family: var(--font-eb);
    color: #fff;
    transition: opacity 0.4s;
}

@media (any-hover: hover) {
    .header__nav ul a:hover {
        opacity: 0.7;
    }
}

/* mv */
.mv {
    position: relative;
}

.mv__image img {
    aspect-ratio: 1080 / 500;
    object-fit: cover;
}

@media (max-width: 767px) {
    .mv__image img {
        aspect-ratio: 375 / 550;
    }
}

.mv__contents {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    align-items: center;
}

.mv__catch {
    width: 100%;
    height: 112px;
    display: grid;
    place-content: center;
    position: relative;
    text-align: center;
}

@media (max-width: 767px) {
    .mv__catch {
        height: 132px;
    }
}

.mv__catch::before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgb(167 132 90 / 0.8);
    mix-blend-mode: multiply;
}

.mv__catch h2 {
    font-size: 40px;
    color: #fff;
    font-weight: 600;
    font-style: italic;
    position: relative;
    text-shadow: 0 0 5px #5B452A;
}

@media (max-width: 900px) {
    .mv__catch h2 {
        font-size: 32px;
    }
}

@media (max-width: 767px) {
    .mv__catch h2 {
        font-size: 30px;
        line-height: calc(44 / 30);
    }
}

.mv__catch h2 .large-font {
    font-size: 50px;
}

@media (max-width: 900px) {
    .mv__catch h2 .large-font {
        font-size: 40px;
    }
}

@media (max-width: 767px) {
    .mv__catch h2 .large-font {
        font-size: 40px;
        line-height: calc(54 / 40);
    }
}

.mv__catch h2 .small-font {
    font-size: 35px;
}

@media (max-width: 900px) {
    .mv__catch h2 .small-font {
        font-size: 28px;
    }
}

@media (max-width: 767px) {
    .mv__catch h2 .small-font {
        font-size: 30px;
    }
}

.menu {
    padding: 54px 30px 36px;
}

@media (max-width: 767px) {
    .menu {
        padding: 50px 30px;
    }
}

.menu__contents {
    margin-top: 44px;
}

@media (max-width: 767px) {
    .menu__contents {
        margin-top: 43px;
    }
}

.menu__items {
    display: flex;
    justify-content: space-between;
}

@media (max-width: 767px) {
    .menu__items {
        flex-direction: column;
        row-gap: 20px;
    }
}

.menu__item {
    width: calc(300 / 960 *100%);
}

@media (max-width: 767px) {
    .menu__item {
        width: 100%;
    }
}

.menu-item__image img {
    aspect-ratio: 300 / 250;
    object-fit: cover;
}

@media (max-width: 767px) {
    .menu-item__image img {
        aspect-ratio: 315 / 250;
    }
}

.menu-item__textarea {
    margin-top: 30px;
    text-align: center;
}

@media (max-width: 767px) {
    .menu-item__textarea {
        margin-top: 20px;

    }
}

.menu-item__textarea h3 {
    font-size: 20px;
    line-height: calc(25 / 20);
    font-weight: 600;
}

.menu-item__textarea dl {
    margin-top: 9px;
}

.menu-item__textarea dl dt span {
    display: inline-block;
}

/* about */
.about {
    padding: 44px 30px 48px;
    background: rgba(167, 132, 90, 0.2);
}

@media (max-width: 767px) {
    .about {
        padding: 50px 30px 60px;
    }
}

.about__contents {
    margin-top: 47px;
    display: flex;
    column-gap: calc(39 / 960 * 100%);
}

@media (max-width: 767px) {
    .about__contents {
        margin-top: 39px;
        flex-direction: column-reverse;
        row-gap: 28px;
    }
}

.about__textarea {
    flex: 1;
}

.about__textarea h3 {
    font-size: 22px;
    line-height: calc(35 / 22);
    font-weight: 600;
}

.about__textarea p {
    margin-top: 17px;
    font-size: 18px;
    line-height: calc(33 / 18);
}
@media (max-width: 767px) {
    .about__textarea p {
        margin-top: 10px;
    }    
}

.about__textarea a {
    margin-top: 22px;
    width: 250px;
    height: 55px;
    display: grid;
    place-content: center;
    background: var(--color-main);
    color: #fff;
    font-size: 20px;
    font-weight: 600;
    transition: background-color 0.4s, color 0.4s;
    border: 1px solid var(--color-main);
}
@media (max-width: 767px) {
    .about__textarea a {
        width: 100%;
        max-width: 315px;
        margin-top: 27px;
        margin-inline: auto;
    }
}

@media (any-hover: hover) {
    .about__textarea a:hover {
        background: #fff;
        color: var(--color-main);
    }
}

.about__image {
    width: calc(450 / 960 * 100%);
}

@media (max-width:767px) {
    .about__image {
        width: 100%;
    }
}

.about__image img {
    aspect-ratio: 450 / 300;
    object-fit: cover;
}

@media (max-width:767px) {
    .about__image img {
        aspect-ratio: 315 /250;
    }
}

/* footer */
.footer {
    padding-block: 30px;
    background: #000;
    color: #fff;
    text-align: center;
    font-family: var(--font-eb);
    font-size: 20px;
    line-height: calc(33 / 20);
}